Bug 975807 - wrong PnP company name for PNPid
Summary: wrong PnP company name for PNPid
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: 19
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-19 11:54 UTC by Michal Minar
Modified: 2015-02-17 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:37:53 UTC
Type: Bug


Attachments (Terms of Use)
patch from Jeroen Hoek (founder of bug) with fix (655 bytes, patch)
2013-06-19 11:54 UTC, Michal Minar
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Launchpad 572628 0 None None None Never

Description Michal Minar 2013-06-19 11:54:00 UTC
Created attachment 762887 [details]
patch from Jeroen Hoek (founder of bug) with fix

Description of problem:
  pnp.ids file of hwdata contains wrong Company name for PNPid "IVM" saying:
    Liyama North America
  correct name should be:
    iiyama

  Liyama does not exist and Iiyama is a Japanese brand used world wide -
  not just in North America.

  Microsoft PnP ids database [3] contains:
    "Iiyama North America"
   * Let's ask iiyama company, whether this is correct.

Version-Release number of selected component (if applicable):
  any

Steps to Reproduce:
1. Plug in iiyama LCD monitor
2. open gnome-control-center
3. Go to preferences -> Monitors
4. Liyama North America

Actual results:
  "Liyama North America" in green box

Expected results:
  "iiyama" in green box

Additional info:
  Corresponding bug on launchpad:
    [1] https://bugs.launchpad.net/ubuntu/+source/gnome-desktop3/+bug/572628
  Microsoft about PnP ids:
    [2] http://msdn.microsoft.com/en-us/library/windows/hardware/gg463195.aspx
  Microsoft PnP id database file:
    [3] http://download.microsoft.com/download/7/E/7/7E7662CF-CBEA-470B-A97E-CE7CE0D98DC2/ISA_PNPID_List.xlsx

Comment 1 Fedora End Of Life 2015-01-09 18:28:36 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-02-17 15:37:53 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.